
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 09. 20", "2024. 09. 20\2024. 09. 20.csproj", "{412DB1D6-DFB9-4712-934F-EE73F949176D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{412DB1D6-DFB9-4712-934F-EE73F949176D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{412DB1D6-DFB9-4712-934F-EE73F949176D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{412DB1D6-DFB9-4712-934F-EE73F949176D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{412DB1D6-DFB9-4712-934F-EE73F949176D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26943A30-554F-4CB5-A45D-964145815AD4}
	EndGlobalSection
EndGlobal
